
optionsTitle.* = {0} Options
optionsTitle.*.onePage = {0} Options: {1}
optionsTitle.$project = {0} Options: {2}
optionsTitle.$project.onePage = {0} Options: {1} : {2}
optionsTitle.$diagram = {0} Options: {3}
optionsTitle.$diagram.onePage = {0} Options: {1} : {3}
